"About EasyFind" = "Informazioni su EasyFind";
"Check for Updates" = "Verifica aggiornamenti";
"Preferences..." = "Preferenze...";
"Services" = "Servizi";
"Hide EasyFind" = "Nascondi EasyFind";
"Hide Others" = "Nascondi altre";
"Show All" = "Mostra tutte";
"Quit EasyFind" = "Esci da EasyFind";
"File" = "Archivio";
"New Window" = "Nuova finestra";
"Open" = "Apri";
"Open with" = "Apri con";
"Reveal In Finder" = "Rivela nel Finder";
"Show Info" = "Mostra informazioni";
"Info" = "Info";
"Add To DEVONthink Pro" = "Aggiungi a DEVONthink Pro";
"Destroy" = "Distruggi";
"Move To Trash" = "Sposta nel Cestino";
"Delete" = "Elimina";
"Edit" = "Composizione";
"Undo" = "Annulla";
"Redo" = "Ripristina";
"Cut" = "Taglia";
"Copy" = "Copia";
"Paste" = "Incolla";
"Clear" = "Elimina";
"Select All" = "Seleziona tutto";
"Deselect All" = "Deseleziona tutto";
"Sort" = "Ordina";
"by Name" = "per Nome";
"by Creation" = "per Data di creazione";
"by Modification" = "per Data di modifica";
"by Size" = "per Dimensione";
"by Kind" = "per Tipo";
"by Location" = "per Posizione";
"Ascending" = "Crescente";
"Descending" = "Decrescente";
"Window" = "Finestra";
"Close Window" = "Chiudi finestra";
"Zoom Window" = "Ridimensiona finestra";
"Minimize Window" = "Contrai finestra";
"Minimize All" = "Contrai tutte";
"Bring All to Front" = "Porta tutto in primo piano";
"EasyFind" = "EasyFind";
"Help" = "Aiuto";
"EasyFind Help" = "Aiuto EasyFind";
"Settings" = "Impostazioni";
"Path" = "Percorso";
"Customize Toolbar..." = "Personalizza barra degli strumenti...";
"Hide Toolbar" = "Nascondi la barra strumenti";
"Quick Look" = "Visualizzazione rapida";
"Slideshow" = "Presentazione";
"Forum" = "User Forum";
"Feedback" = "Contact us";
"Release Notes" = "Release Notes";
"Find..." = "Cerca...";
"Enter Full Screen" = "Attiva modalità a tutto schermo";
"Exit Full Screen" = "Disattiva modalità a tutto schermo";
"Share" = "Condividi";